/*
Theme Name:   Highwood
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://highwood.sevensevenlab.co.uk
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Highwood
*/

/* Write here your own personal stylesheet */
sub {
    bottom: 4px!important;
}
.footer-row a {
	color:#ffffff!important;
}
@media only screen and (max-width: 768px) {
	li.menu-item a {
		text-align:center!important;
		display:block;
	}
	section#header-contact {
		background:#8DC04D!important;
		background-color:#8DC04D!important;
		background-image:none!important;
	}
}
.elementor-slide-heading span {
	font-size:16px!important;
}
.swiper-slide-inner {
    max-width: 1310px;
}
@media only screen and (min-width: 769px) {
	#dot-right-slider .elementor-button.elementor-slide-button {
		margin-bottom: 30px;
	}
	#dot-right-slider .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 45%;
		left: 95%;
		width: 30px;
	}
}
@media only screen and (max-width: 768px) {
	#dot-right-slider .swiper-slide-contents * {
		text-align: center!important;
	}
	#dot-right-slider .elementor-button.elementor-slide-button.elementor-size-sm {
		margin: 0px auto;
		display: table!important;
	}
}
@media only screen and (min-width: 992px) {
	#dot-right-slider .elementor-slide-description {
		padding-right:300px;
	}
}
.carausel-categories span.swiper-pagination-bullet  {
	background-color:#dedddc!important;
}
span.swiper-pagination-bullet {
	background-color:#ffffff!important;
	opacity: 1;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color:#c25700!important;
}
.elementor-carousel-image-overlay.e-overlay-animation-fade {
    text-align: left!important;
}
.swiper-slide:not(:hover) .e-overlay-animation-fade {
    opacity: 1!important;
}
.carausel-categories .elementor-carousel-image-overlay {
    position: absolute;
    top: auto!important;
	top: auto!important;
    left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block!important;
    -webkit-box-align: left!important;
    -ms-flex-align: left!important;
    align-items: left!important;
    -webkit-box-pack: left!important;
    -ms-flex-pack: left!important;
	height:auto!important;
	bottom:10px!important;
	text-align: left!important;
}
.carausel-categories .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
	bottom:-20px;
}
/*@media only screen and (min-width: 992px) {
	.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
		display:none;
	}
}*/
.elementor-widget-image a img[src$=".svg"] {
    width: auto!important;
}
#profile-slider h3 {
	font-size:17px;
}
#profile-slider p {
	font-size:13px;
	font-weight:normal;
}
.white #slider_402 .owl-nav .owl-prev {
	background:rgba(0,0,0,0) url('http://highwood.sevensevenlab.co.uk/wp-content/uploads/2021/06/arrow_left-1.svg') no-repeat center center !important; 
	    margin-left: -40px;
}
.white #slider_402 .owl-nav .owl-next {
	background:rgba(0,0,0,0) url('http://highwood.sevensevenlab.co.uk/wp-content/uploads/2021/06/arrow_right-1.svg') no-repeat center center !important;
	    margin-right: -40px;
}
.white #slider_402 .owl-nav button {
	margin-top:-20px !important;
	line-height:40px !important;
	height:46px !important;
	width:46px !important;
}
.white #slider_402 .owl-nav button:focus {
	outline:0px!important;
}
.sa_owl_theme .owl-item .sa_hover_container .sa_hover_fullslide .sa_slide_link_icon:hover, .sa_owl_theme .owl-item .sa_hover_container .sa_hover_fullslide .sa_popup_zoom_icon:hover, .sa_owl_theme .owl-item .sa_hover_container .sa_hover_fullslide .sa_popup_video_icon:hover {
    background-color: rgba(0,0,0,0)!important;
}
@media only screen and (max-width: 768px) {
	.owl-item * {
		text-align:center!important;
	}
}
@media only screen and (max-width: 992px) {
	.no-box-shadow-mobile .elementor-widget-wrap {
		box-shadow:initial!important;	
	}
}
.white #slider_402 .owl-dots {
	display:none!important;
}
button.owl-dot:focus {
    outline: 0px;
}
@media only screen and (max-width: 768px) {
	.black-mobile-gradient {
		background: rgb(255,255,255);
			background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 100%)!important;
	}
}
#contact-us .elementor-icon-box-content {
    margin-top: -10px;
}
.no-li-disc ul {
	list-style-type:none!important;
	margin:0px;
	padding:0px;
}
.swiper-slide:hover {
	
}
.swiper-slide { overflow:hidden;}
.swiper-slide .elementor-carousel-image { transition: all .2s ease-in-out; }
.swiper-slide:hover .elementor-carousel-image { transform: scale(1.05); }
ul#menu-2-7a091f9 * {
    text-align: left!important;
}
ul#menu-2-7a091f9 .sub-menu a {
	text-transform:initial!important;
	padding-top:10px!important; 
	padding-bottom:10px!important;
	font-weight:400!important;
	line-height: 17px!important; 
	border-left:0px!important;
}
ul#menu-2-7a091f9 .sub-menu a:focus, ul#menu-2-7a091f9 .sub-menu li:focus {
	outline:0px!important;
}
ul#menu-2-7a091f9 .sub-menu li {
	border:0px!important;
}
.elementor-1137 .elementor-element.elementor-element-7a091f9 .elementor-nav-menu--dropdown a:hover, .elementor-1137 .elementor-element.elementor-element-7a091f9 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-1137 .elementor-element.elementor-element-7a091f9 .elementor-nav-menu--dropdown a.highlighted {
	outline:0px!important;
}
ul#menu-2-7a091f9 .sub-menu {
	padding-bottom:20px!important;
}